## ubuntuone-control-panel 1.0.0

=== debian/changelog ===
ubuntuone-control-panel (1.0.0-0ubuntu1) natty; urgency=low

  * New upstream release:

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Hide and show replications boxes when replication list is ready and the
      user clicked on Services tab (hack to solve LP: #750309).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 19 Apr 2011 18:10:20 -0300

ubuntuone-control-panel (0.10.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    - ubuntuone-syncdaemon running without account (LP: #744731)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 15 Apr 2011 17:23:44 -0400

ubuntuone-control-panel (0.9.6-0ubuntu1) natty; urgency=low

  * New upstream release.

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Free bytes will not be displayed in the UI for read-only shares.
      Also, backend now handles quota info not available for the root folder
      (LP: #726580).
      - Setting the unity's urgent prop only if available (LP: #755185).
      - Made panel title selectable. Tab messages are now also selectable
      (LP: #757543).
      - Highlight with red and bold when free space available is very little
      (either in own volumes or shares) (LP: #753989).

  * debian/control:
    - bump depends versions for ubuntuone-client (>= 1.6.0) and
    ubuntu-sso-client (>= 1.2.0).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 12 Apr 2011 12:11:11 -0300

ubuntuone-control-panel (0.9.5-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ eric.casteleijn@canonical.com ]
      - Now that we set the launcher urgency from ubuntuone-client, the control
      panel needs to remove it when its window receives focus (LP: #747677).
      - changed default value for switch_to to empty string, and now don't call
      switch_to method when the value is empty string (or anything else falsy)
      (LP: #752943).
      - Added proper defaults to the command line arguments (LP: #746489).
      - Fixed issue where closing the panel resulted in a runtime error
      (LP: #745987).
      - This adds a method to the dbus service that allows switching between
      panels, and/or drawing attention to the control panel (LP: #742008).
      - Removed the shortcut group that causes two Ubuntu One entries to appear
      in the messaging menu when syncdaemon is not running (LP: #721525).
    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - If servers reply with a 401, clear credentials and ask user to
      authenticate (LP: #726612).
      - Moving style_check down so the exit code from u1trial is not hidden by
      && operator.
      - Unify disable/enable file sync functionality among Services tab and
      global file sync status (LP: #729301).
      - Cloud Folders tab is now disabled when the file sync service is
      (LP: #747482).
      - Improving legend for plugin installation to ease translations
      (LP: #746374).
      - Added volumes.ui to the translation list (LP: #746370).
      - Small improvement to show something else besides the generic "Value can
      not be retrieved." error (LP: #722485).
      - Made the backend robust against possible None values (or any non
      basestring instance) sent from the API server (LP: #745790).
      - Decoupled device list retrieved from the web from the local settings
      retrieved from syncdaemon (LP: #720704).
      - Stop the control panel backend once the UI is done
      (LP: #704434).
      - After initial computer adding, syncdameon is asked to connect
      (LP: #715873).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Fri, 08 Apr 2011 15:53:02 -0300

ubuntuone-control-panel (0.9.4-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Improved the account tab to generate a better grouping of the
        information, and to be consistent with the services tab.


 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 23 Mar 2011 17:33:59 -0300

ubuntuone-control-panel (0.9.3-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Restoring some EventBoxes to play along with the theming (LP: #738017).
      - Added proper domain setting to the GTK UI (LP: #735957).
      - Added border to the overview panel (LP: #739538).
      - Removed the event box behing the banner image to avoid different
        background colors.
      - Name for notebook's tab-buttons have now a more realistic name, and
        also match those from the theme ("ModeLeft" and "ModeRight").
      - After initial computer adding, the user is redirected to the Services
        tab (LP: #739576).
      - Replaced the AspectFrame for a plain Frame to fix the different width
        issue (LP: #729382).
      - Changed the legend for plugin/extension installs (LP: #732820).
    [ eric.casteleijn@canonical.com ]
      - Use the new service.in file in setup.py
      - Added service file template (will need a packaging branch to actually
        install it) (LP: #728722).
      - Make bin/ubuntuone-control-panel-gtk not open a new panel if one is
        already open.
    [ Alejandro J. Cura <alecu@canonical.com> ]
      - Simplify the PanelTitle; instead of a Label within an EventBox, it will
        just be a Label (LP: #737336).

  * debian/ubuntuone-control-panel-gtk.install:
    - Added dbus gui service file path so ise installed (LP: #739714).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 23 Mar 2011 13:39:40 -0300

ubuntuone-control-panel (0.9.2-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Scrollable device list looks broken (LP: #729259)
    - Cannot restore after maximizing (LP: #729530)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 18 Mar 2011 17:24:26 -0400

ubuntuone-control-panel (0.9.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Display notice when merging volumes (LP: #674462)

