=== debian/control ===
Source: ubuntuone-control-panel
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.1
XS-Python-Version: current

Package: ubuntuone-control-panel
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-client (>= 1.6.0),
Recommends: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 Desktop application to manage a Ubuntu One account.
 Ubuntu One Control Panel provides a DBus service to manage an Ubuntu One
 account.

Package: python-ubuntuone-control-panel
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-soup-2.4,
 python-dbus,
 python-gobject,
 python-oauth,
 python-simplejson,
 python-twisted-core,
 python-twisted-web,
 python-ubuntuone-client (>= 1.6.0),
 ubuntu-sso-client (>= 1.2.0),
Description: Ubuntu One Control Panel Python Libraries
 Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
 account.

Package: ubuntuone-control-panel-gtk
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-aptdaemon,
 python-dbus,
 python-defer,
 python-gobject,
 python-gtk2,
 python-ubuntuone-client (>= 1.6.0),
 ubuntu-sso-client (>= 1.2.0),
 ubuntuone-client (>= 1.6.0),
 ubuntuone-control-panel (= ${binary:Version}),
Provides: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 GTK+ desktop application to manage a Ubuntu One account.
