## ubuntuone-control-panel 2.0.0

=== debian/changelog ===
ubuntuone-control-panel (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:

    [ Alejandro J. Cura <alecu@canonical.com>]
      - Do not throw a webclient error when closing
        (LP: #845105).
    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Removed all code related to Bookmarks (LP: #850142).
      - Replaces references to "Evolution" by "Thunderbird" (LP: #849494).
    [ Rodney Dawes <rodney.dawes@canonical.com> ]
      - Don't install a .desktop file for control panel
        (part of LP: #838778).
      - Point the indicator/Unity API at the installer .desktop file
        (part of LP: #838778).
      - Set the WMCLASS so Unity will fall back properly
        (part of LP: #838778).
      - Fix a few grammar mistakes (LP: #835093).
      - Don't show the "Get NGB free!" label on "Join now" button at all
        (LP: #819955).

  * debian/control:
    - ubuntuone-control-panel-gtk depends now on ubuntuone-installer >= 2.0.0.
    - require ubuntuone-client >= 2.0.0.
    - require ubuntu-sso-client >= 1.4.0.
    - no longer install a .desktop file (will be installed by ubuntuone-installer).

 -- Natalia Bidart (nessita) <natalia.bidart@canonical.com>  Mon, 26 Sep 2011 14:55:15 -0300

ubuntuone-control-panel (1.1.3-0ubuntu2) UNRELEASED; urgency=low

  [ Paul Stewart ]
  * Changed the "a" in front of "Ubuntu One account" to "an" (LP: #835093).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Sep 2011 14:33:51 +0100

ubuntuone-control-panel (1.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Work correctly with static and GI bindings of gobject (LP: #829186)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 25 Aug 2011 21:53:01 +0200

ubuntuone-control-panel (1.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - ImportError: cannot import name LOGFOLDER (LP: #823648)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 12 Aug 2011 15:12:09 -0400

ubuntuone-control-panel (1.1.1-0ubuntu2) oneiric; urgency=low

  * Add pyqt4-dev-tools and python-qt4 to Build-Depends to fix FTBFS

 -- Rodney Dawes <rodney.dawes@ubuntu.co>  Tue, 26 Jul 2011 13:10:41 -0400

ubuntuone-control-panel (1.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Provide stub categories for GNOME 3 control center (LP: #787694)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 22 Jul 2011 17:26:49 -0400

ubuntuone-control-panel (1.0.0-0ubuntu3) oneiric; urgency=low

  * Convert to dh_python2

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 19 Jul 2011 16:21:42 -0400

ubuntuone-control-panel (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/control: ubuntuone-control-panel-gtk depends on python-aptdaemon-gtk
    (LP: #762803).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 11 May 2011 12:42:49 +0200
