=== debian/control ===
Source: ubuntuone-control-panel
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.90),
 debhelper (>= 7.0.14),
 pyqt4-dev-tools,
 python (>= 2.6.6),
 python-distutils-extra (>= 2.10),
 python-qt4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.1
X-Python-Version: >= 2.6

Package: ubuntuone-control-panel
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-client (>= 2.0.0),
Recommends: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 Desktop application to manage an Ubuntu One account.
 Ubuntu One Control Panel provides a DBus service to manage an Ubuntu One
 account.

Package: python-ubuntuone-control-panel
Section: python
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0 | gir1.0-glib-2.0,
 gir1.2-soup-2.4 | gir1.0-soup-2.4,
 python-dbus,
 python-gobject (>= 2.21.5),
 python-oauth,
 python-simplejson,
 python-twisted-core,
 python-twisted-web,
 python-ubuntuone-client (>= 2.0.0),
 ubuntu-sso-client (>= 1.4.0),
Description: Ubuntu One Control Panel Python Libraries
 Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
 account.

Package: ubuntuone-control-panel-gtk
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-apt,
 python-aptdaemon,
 python-aptdaemon.gtkwidgets | python-aptdaemon-gtk,
 python-dbus,
 python-defer | python-aptdaemon,
 python-gobject (>= 2.21.5),
 python-gtk2,
 python-ubuntuone-client (>= 2.0.0),
 ubuntu-sso-client (>= 1.4.0),
 ubuntuone-client (>= 2.0.0),
 ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-installer (>= 2.0.0),
Provides: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 GTK+ desktop application to manage an Ubuntu One account.
