=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-control-panel/+download  .*/ubuntuone-control-panel-([0-9.]+)\.tar\.gz
