## ubuntuone-control-panel 3.0.0

=== debian/changelog ===
ubuntuone-control-panel (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Loading overlay text is too big. (LP: #973689)
    - Error after removing current device. (LP: #973830)
  * debian/watch:
    - Update watch file for new release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 14:08:12 -0400

ubuntuone-control-panel (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Using limit_bandwidth attribute to properly process the info dict
      for preferences (LP: #944256).
    - Handle errors from backend on the signin wizard page (LP: #945078).
    - Avoid the 'show/hide details' button to grow when focused (LP: #961348).
    - Modified stylesheet to use the new colours from brand, and to also ease
      the reading of white text (LP: #956077).
    - Fixed the gap tab outlines (LP: #822629).
    - Remove custom path validation and use the one provided by syncdaemon
      (LP: #824252).
    - Make use of the new feature from syncdaemon where 'refresh_volumes'
      returns a deferred that gets fired when the server info is ready
      (LP: #851810).
    - Ensured that Folders' tree view has proper texts in the columns to
      have proper column widths (LP: #965175).
    - Forced white background (LP: #961346).
  * debian/control:
    - Bumped dependency versions on ubuntu-sso-client and ubuntuone-client to
      2.99.92.
  * debian/watch:
    - Updated url to fetch tarball from latest milestone.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 04 Apr 2012 13:03:50 -0300

ubuntuone-control-panel (2.99.91-0ubuntu2) precise; urgency=low

  * debian/control:
    - Adding missing dependency on python-dirspec for
      python-ubuntuone-control-panel (LP: #963538).

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Mon, 26 Mar 2012 13:45:58 -0300

ubuntuone-control-panel (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Added the app name from ubuntu one to be used in the webclient
      so that it is shown in the sso ui (LP: #952880).
    - Added 'Computer to cloud' page to the wizard
      (part of LP: #933697).
    - Tweaked the title of the aforementioned page (LP: #888521).
    - Added 'Cloud to computer' page to the initial wizard
      (part of LP: #933697).
    - Added a confirmation dialog to quit the wizard
      (part of LP: #933697).
    - Implemented a method to list the user's default folders in
      every platform (part of LP: #933697).
    - Apply new specification for tabbing navigation and tabbing style
      (LP: #942020).
    - Make the "Explore" buttons for folders be disabled (style-wise)
      when the folder is not synched (LP: #949035).
    - Removed first line from the man page for the qt control panel
      so is detected as such and installed (LP: #948970).
    - Added several tweaks to the UI stylesheet to avoid 'movements'
      when focusing a button, and to remove the ugly border from the
      twitter and facebook buttons.
    - Enable platform-specific styling (LP: #953318).
    - Arranged Tab ordering in folders tab according to guidelines
      (LP: #950073).
    - Enabled Qt translation engine so standard dialogs are translated
      (LP: #951651).
    - Switched to the native file chooser on Linux (LP: #947711).
    - Fixed --alert and --switch-to tabname and updated --help and
      manpage accordingly (LP: #940465).
    - Don't hard-code the font sizes (LP: #942025, LP: #953062).
  * Removed patches which were included upstream.
  * debian/watch:
    - Updated url to fetch tarball from latest milestone.
  * debian/control:
    - Bumped dependency versions on ubuntu-sso-client and ubuntuone-client to
      2.99.91.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 21 Mar 2012 14:11:29 -0300

ubuntuone-control-panel (2.99.90-0ubuntu2) precise; urgency=low

  * debian/control: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:39:32 +0100

ubuntuone-control-panel (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release:
    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Changed the initial signin page so both login and register options
        are shown, and when clicked, the user is presented with either the Qt
        login dialog, or the Qt registration dialog (LP: #933576).
      - 'Apply these settings' button should be at the bottom right corner
        in the Settings tab (LP: #944120).
      - No more strings coming up from the Designer ui files (LP: #938626).
      - Make gettext return unicode so we can format strings
        with unicode variables (LP: #937809).
    [ Roberto Alsina <roberto.alsina@canonical.com> ]
      - Added a barebones manpage for ubuntuone-control-panel-qt
        (LP: #933021).
      - Preserved the scrollbar position when clearing/filling the folder
        list (LP: #942355).
      - Added keyboard shortcuts for quitting the control panel
        (LP: #900753).
      - Cleanup the ubuntuone-control-panel-qt script moving all logic into
        the main module (LP: #938102).
      - Parse Qt options correctly (LP: #910834).
      - Migrated to argparse when parsin command line options.
    [ Rodney Dawes <rodney.dawes@canonical.com> ]
      - Remove the GTK+ 2.x control panel (LP: #934270).
      - Pass ubuntuone-installer as app name to QApplication to avoid
        duplication (LP: #939691).
  * debian/control:
    - Bumped dependencies on ubuntu-sso-client to 2.99.90, on
      ubuntuone-client to 2.99.90, and on ubuntuone-installer to 2.99.90.
    - Converted ubuntuone-control-panel-gtk into a transitional package that
      depends on ubuntuone-control-panel-qt.
    - Made ubuntuone-control-panel suggests ubuntuone-control-panel-gui
      instead of recommending it, to avid seeding the Qt control panel to the
      default install.
    - Updated Standards-Version to 3.9.3.
  * debian/ubuntuone-control-panel-qt.install:

