=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-control-panel/stable-3-0/3.0.0/  .*/ubuntuone-control-panel-([0-9.]+)\.tar\.gz
