## ubuntuone-control-panel 3.0.1

=== debian/changelog ===
ubuntuone-control-panel (3.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Restore window properly when minimized to tray. (LP: #865688)
    - Make CalculateSize use bytes in os.walk. (LP: #959447)
    - Avoid obstruction of spin button hilights. (LP: #966283)
    - Fix external link buttons for RTL locales. (LP: #983665)
    - Avoid launching duplicate instances. (LP: #987909)
    - File sync status reports disabled while syncdaemon is IDLE. (LP: #995146)
  * debian/watch:
    - Update the watch file to use the stable-3-0 series

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 22 May 2012 14:31:30 -0400
