=== debian/control ===
Source: ubuntuone-control-panel
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
 pyqt4-dev-tools,
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 python-qt4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3

Package: ubuntuone-control-panel
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-client (>= 2.99.92)
Suggests: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 Desktop application to manage an Ubuntu One account.
 Ubuntu One Control Panel provides a DBus service to manage an Ubuntu One
 account.

Package: python-ubuntuone-control-panel
Section: python
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0 | gir1.0-glib-2.0,
 python-dbus,
 python-dirspec,
 python-gi,
 python-simplejson,
 python-twisted-core,
 python-ubuntu-sso-client (>= 2.99.92),
 python-ubuntuone-client (>= 2.99.92)
Description: Ubuntu One Control Panel - Python Libraries
 Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
 account.

Package: ubuntuone-control-panel-common
Architecture: all
Breaks: ubuntuone-control-panel-gtk (<< 2.99.5)
Replaces: ubuntuone-control-panel-gtk (<< 2.99.5)
Depends: ${misc:Depends},
 ubuntuone-installer (>= 2.99.91)
Recommends: indicator-messages
Description: Ubuntu One Control Panel - Common frontend files
 Common files for the Ubuntu One Control Panel, including shared images used
 by both the Qt and GTK+ frontend.

Package: ubuntuone-control-panel-gtk
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends},
 ubuntuone-control-panel-qt (= ${binary:Version})
Provides: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel - transitional dummy package
 This is a dummy transitional package for the Ubuntu One Control Panel and can
 be safely removed after the installation is complete.

Package: ubuntuone-control-panel-qt
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-qt4,
 python-qt4-dbus,
 python-twisted-core,
 python-ubuntu-sso-client (>= 2.99.92),
 python-ubuntuone-client (>= 2.99.92),
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntu-sso-client (>= 2.99.92),
 ubuntu-sso-client-qt (>= 2.99.92),
 ubuntuone-client (>= 2.99.92),
 ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-control-panel-common (= ${binary:Version})
Provides: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel - Qt frontend
 Qt desktop application to manage an Ubuntu One account.
