## ubuntuone-control-panel 4.0.0

=== debian/changelog ===
ubuntuone-control-panel (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Accept mouse events for the shares tab search results. (LP: #1056192)
    - Fix some tests to be more multi-platform safe with filenames.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 03 Oct 2012 17:11:48 -0400

ubuntuone-control-panel (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fix handling of space characters in share tab searching. (LP: #1042806)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 18 Sep 2012 15:22:02 -0400

ubuntuone-control-panel (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Improvements for Windows and darwin ports.
    - Include ubuntuone-installer.desktop for launching control panel.
    - Import translations into upstream source.
    - Avoid blocking UI while file share search is working. (LP: #1042885)
  * debian/control:
    - Remove dependency on ubuntuone-installer. (LP: #1048669)
    - Breaks/Replaces for ubuntuone-installer, and -common and -gtk packages.
    - Only build with dh_python2.
    - Require dh-translations to build.
    - Remove the -common and -gtk packages, as they are now obsolete.
  * debian/python-ubuntuone-control-panel.install:
    - Include the apport hook.
  * debian/ubuntuone-control-panel.install:
    - List the translations here, so dh_translations picks them up.
  * debian/ubuntuone-control-panel-qt.install:
    - Include the .desktop file, and shared data files here.
  * debian/rules:
    - Don't support building without dh_python2 any longer.
    - Use dh translations module, and --fail-missing.
    - Remove some extra files that are compiled in as Qt built-in resources.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Sep 2012 17:41:01 -0400

ubuntuone-control-panel (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Adding functionality to the Share Links Tab.
    - Fixed saving/restoring the speed throttling (LP: #1040899)
    - Other fixes for darwin port.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 29 Aug 2012 14:55:29 -0400

ubuntuone-control-panel (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Show error for folder subscribe if local path already exists and is not
      a folder. (LP: #1033488)
  * debian/copyright:
    - Update to be more in line with dep5.
  * debian/patches:
    - Remove patches included upstream.
  * debian/rules:
    - Update to allow building directly on older versions of Ubuntu.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 23 Aug 2012 15:19:03 -0400

ubuntuone-control-panel (3.99.3-0ubuntu2) quantal; urgency=low

  * 00_scrolled_workaround.patch:
    - Avoid loading the scrollbar GTK+ module. (LP: #1007421)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 03 Aug 2012 11:39:01 -0400

ubuntuone-control-panel (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 17:14:16 -0400

ubuntuone-control-panel (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Update the U1 logo. (LP: #1020187)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Jul 2012 14:46:27 -0400

ubuntuone-control-panel (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Use the new logger directory API from ubutnuone-client. (LP: #1016151)
  * debian/control:
    - Require the new version of ubuntuone-client.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 15:46:14 -0400

ubuntuone-control-panel (3.99.0-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Remove explicit build-depends on python-support.
    - Depend on new python, or python-support, to allow building on older
      supported versions of Ubuntu.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Jun 2012 21:19:48 -0400

ubuntuone-control-panel (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Improve upload/download limit UI. (LP: #847227, #985484)
    - Fix sorting of shares and folders. (LP: #1006385)
    - Use suggested path for server path comparisons. (LP: #1005574)
  * debian/control:
    - Update build dependencies in preparation for running tests during builds.
  * debian/watch:
    - Update to use stable-4-0 series for Quantal.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Jun 2012 16:42:13 -0400

ubuntuone-control-panel (3.0.1-0ubuntu1.1) quantal; urgency=low

  * New upstream release.
    - Restore window properly when minimized to tray. (LP: #865688)
    - Make CalculateSize use bytes in os.walk. (LP: #959447)
    - Avoid obstruction of spin button hilights. (LP: #966283)
    - Fix external link buttons for RTL locales. (LP: #983665)
    - Avoid launching duplicate instances. (LP: #987909)
    - File sync status reports disabled while syncdaemon is IDLE. (LP: #995146)
  * debian/watch:
    - Update the watch file to use the stable-3-0 series

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 22 May 2012 14:31:30 -0400
