=== debian/control ===
Source: ubuntuone-control-panel
Section: python
Priority: extra
Build-Depends: 
 dbus,
 debhelper (>= 7.0.50),
 dh-translations,
 gir1.2-glib-2.0,
 pep8,
 pylint,
 pyqt4-dev-tools,
 python (>= 2.6.6-3~),
 python-dbus,
 python-dirspec,
 python-distutils-extra (>= 2.10),
 python-gi,
 python-mocker,
 python-qt4,
 python-qt4-dbus,
 python-simplejson,
 python-twisted-core,
 python-ubuntu-sso-client (>= 3.99.0),
 python-ubuntu-sso-client.tests (>= 3.99.0),
 python-ubuntuone-client (>= 3.99.1),
 ubuntuone-dev-tools (>= 3.99.0),
 ubuntu-sso-client-qt (>= 3.99.0),
 xvfb
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3

Package: ubuntuone-control-panel
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntuone-client (>= 3.99.1)
Suggests: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel
 Desktop application to manage an Ubuntu One account.
 Ubuntu One Control Panel provides a DBus service to manage an Ubuntu One
 account.

Package: python-ubuntuone-control-panel
Section: python
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 python-dbus,
 python-dirspec,
 python-gi,
 python-simplejson,
 python-twisted-core,
 python-ubuntu-sso-client (>= 3.99.0),
 python-ubuntuone-client (>= 3.99.1)
Description: Ubuntu One Control Panel - Python Libraries
 Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
 account.

Package: ubuntuone-control-panel-qt
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-qt4,
 python-qt4-dbus,
 python-twisted-core,
 python-ubuntu-sso-client (>= 3.99.0),
 python-ubuntuone-client (>= 3.99.1),
 python-ubuntuone-control-panel (= ${binary:Version}),
 ubuntu-sso-client (>= 3.99.0),
 ubuntu-sso-client-qt (>= 3.99.0),
 ubuntuone-client (>= 3.99.1),
 ubuntuone-control-panel (= ${binary:Version})
Breaks: ubuntuone-control-panel-common, ubuntuone-control-panel-gtk, ubuntuone-installer
Replaces: ubuntuone-control-panel-common, ubuntuone-control-panel-gtk, ubuntuone-installer
Provides: ubuntuone-control-panel-gui
Description: Ubuntu One Control Panel - Qt frontend
 Qt desktop application to manage an Ubuntu One account.
