=== debian/watch ===
version=3
https://launchpad.net/ubuntuone-control-panel/stable-4-0  .*/ubuntuone-control-panel-([0-9.]+)\.tar\.gz
