## ubuntuone-control-panel 4.1.90

=== debian/changelog ===
ubuntuone-control-panel (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Do all filename searching via IPC.
    - Stop animation timer when hiding loading overlay.
    - Use a standard LC_CTYPE locale when the LANG is turkish. (LP: #997326)
  * debian/control:
    - Add python-mock as a build-depends for new tests.
    - Require new ubuntu-sso-client version for LANG fixes.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 29 Jan 2013 17:33:27 -0500

ubuntuone-control-panel (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Support translations on other platforms.
  * debian/control:
    - Update dependencies on ubuntu-sso-client packages for new API.
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 10 Jan 2013 15:01:04 -0500

ubuntuone-control-panel (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Replace simplejson usage with json. (LP: #1029094)
    - Clear search when clicking (X) icon in search entry. (LP: #1070917)
    - Raise existing window if process already running. (LP: #1063927)
    - Don't auto-publish when selecting a search result. (LP: #1065194)
    - Add a new .desktop file for the GNOME-only remix of Ubuntu.
  * debian/control:
    - Switch pylint build dependency to pyflakes.
    - Remove python-simplejson from dependencies.
  * debian/ubuntuone-control-panel-qt.install:
    - Add new .desktop file for GNOME remix.
    - Remove the messaging menu integration file.
  * debian/watch:
    - Update to use stable-4-2 series for Ubuntu 13.04 releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 10 Dec 2012 09:56:24 -0500
