=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,translations --fail-missing

# Disabled as it requires python-qt4reactor which is not in main
#override_dh_auto_test:
#	./run-tests

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/share/doc/ubuntuone-control-panel/README
	rm -f debian/tmp/usr/share/ubuntuone-control-panel/*.ttf
	rm -rf debian/tmp/usr/lib/python*/dist-packages/*/*.egg-info
