## ubuntuone-control-panel 4.2.0

=== debian/changelog ===
ubuntuone-control-panel (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Use correct timer events to unbreak share files search. (LP: #1150316)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:32:48 -0400

ubuntuone-control-panel (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Pass URL redirection as query instead of parameters. (LP: #1131905)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 22 Feb 2013 16:53:01 -0500
