=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
  dh-translations,
  gir1.2-glib-2.0,
  pep8,
- pylint,
+ pyflakes,
  pyqt4-dev-tools,
  python (>= 2.6.6-3~),
  python-dbus,
  python-dirspec,
  python-distutils-extra (>= 2.10),
- python-gi,
+ python-gi | python-gobject (>= 3.0.0),
+ python-mock,
  python-mocker,
  python-qt4,
  python-qt4-dbus,
- python-simplejson,
  python-twisted-core,
- python-ubuntu-sso-client (>= 3.99.0),
- python-ubuntu-sso-client.tests (>= 3.99.0),
+ python-ubuntu-sso-client (>= 4.1.90),
+ python-ubuntu-sso-client.tests (>= 4.1.90),
  python-ubuntuone-client (>= 3.99.1),
  ubuntuone-dev-tools (>= 3.99.0),
- ubuntu-sso-client-qt (>= 3.99.0),
+ ubuntu-sso-client-qt (>= 4.1.90),
  xvfb
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: ubuntuone-control-panel
 Architecture: all
@@ -50,9 +50,8 @@
  python-dbus,
  python-dirspec,
  python-gi,
- python-simplejson,
  python-twisted-core,
- python-ubuntu-sso-client (>= 3.99.0),
+ python-ubuntu-sso-client (>= 4.1.90),
  python-ubuntuone-client (>= 3.99.1)
 Description: Ubuntu One Control Panel - Python Libraries
  Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
@@ -66,11 +65,11 @@
  python-qt4,
  python-qt4-dbus,
  python-twisted-core,
- python-ubuntu-sso-client (>= 3.99.0),
+ python-ubuntu-sso-client (>= 4.1.90),
  python-ubuntuone-client (>= 3.99.1),
  python-ubuntuone-control-panel (= ${binary:Version}),
- ubuntu-sso-client (>= 3.99.0),
- ubuntu-sso-client-qt (>= 3.99.0),
+ ubuntu-sso-client (>= 4.1.90),
+ ubuntu-sso-client-qt (>= 4.1.90),
  ubuntuone-client (>= 3.99.1),
  ubuntuone-control-panel (= ${binary:Version})
 Breaks: ubuntuone-control-panel-common, ubuntuone-control-panel-gtk, ubuntuone-installer
