## ubuntuone-control-panel 13.09

=== debian/changelog ===
ubuntuone-control-panel (13.09-0ubuntu2) trusty; urgency=medium

  * debian/patches/unity-control-center.patch:
    - Show in both GNOME control center and Unity control center (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 29 Jan 2014 10:35:09 +1300

ubuntuone-control-panel (13.09-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 18 Sep 2013 13:34:58 -0400

ubuntuone-control-panel (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control, debian/tests:
    - Add autopkgtest config.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 20:54:58 -0400

ubuntuone-control-panel (13.07-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control:
    - Require the new version of ubuntu-sso-client.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 09 Jul 2013 13:23:01 -0400

ubuntuone-control-panel (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch file for new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 05 Jun 2013 11:41:44 -0400
