=== debian/control ===
--- 
+++ 
@@ -19,14 +19,15 @@
  python-qt4,
  python-qt4-dbus,
  python-twisted-core,
- python-ubuntu-sso-client (>= 4.1.90),
- python-ubuntu-sso-client.tests (>= 4.1.90),
+ python-ubuntu-sso-client (>= 13.07),
+ python-ubuntu-sso-client.tests (>= 13.07),
  python-ubuntuone-client (>= 3.99.1),
  ubuntuone-dev-tools (>= 3.99.0),
- ubuntu-sso-client-qt (>= 4.1.90),
+ ubuntu-sso-client-qt (>= 13.07),
  xvfb
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.9.4
+XS-Testsuite: autopkgtest
 
 Package: ubuntuone-control-panel
 Architecture: all
@@ -51,7 +52,7 @@
  python-dirspec,
  python-gi,
  python-twisted-core,
- python-ubuntu-sso-client (>= 4.1.90),
+ python-ubuntu-sso-client (>= 13.07),
  python-ubuntuone-client (>= 3.99.1)
 Description: Ubuntu One Control Panel - Python Libraries
  Ubuntu One Control Panel provides a Python library to manage an Ubuntu One
@@ -65,11 +66,11 @@
  python-qt4,
  python-qt4-dbus,
  python-twisted-core,
- python-ubuntu-sso-client (>= 4.1.90),
+ python-ubuntu-sso-client (>= 13.07),
  python-ubuntuone-client (>= 3.99.1),
  python-ubuntuone-control-panel (= ${binary:Version}),
- ubuntu-sso-client (>= 4.1.90),
- ubuntu-sso-client-qt (>= 4.1.90),
+ ubuntu-sso-client (>= 13.07),
+ ubuntu-sso-client-qt (>= 13.07),
  ubuntuone-client (>= 3.99.1),
  ubuntuone-control-panel (= ${binary:Version})
 Breaks: ubuntuone-control-panel-common, ubuntuone-control-panel-gtk, ubuntuone-installer
