=== debian/tests/control ===
Tests: run-tests
Tests-Directory: .
Restrictions: rw-build-tree build-needed allow-stderr
Depends: @,
 dbus,
 gir1.2-glib-2.0,
 pep8,
 pyflakes,
 pyqt4-dev-tools,
 python (>= 2.6.6-3),
 python-dbus,
 python-dirspec,
 python-distutils-extra (>= 2.10),
 python-gi,
 python-mock (>= 0.8.0),
 python-mocker,
 python-qt4,
 python-qt4-dbus,
 python-qt4reactor,
 python-twisted-core,
 python-ubuntu-sso-client (>= 3.1),
 python-ubuntu-sso-client.tests (>= 3.1),
 python-ubuntuone-client (>= 3.99.1),
 ubuntuone-dev-tools (>= 3.99.0),
 ubuntu-sso-client-qt (>= 3.1),
 xvfb
